﻿
$mydir = (Split-Path -parent $MyInvocation.MyCommand.Definition)
$toolsDir = ($mydir | Split-Path | Join-Path -ChildPath "tools")


Import-Module PsGet
Install-ChocolateyZipPackage -PackageName $packageName `
                    -url "http://gallery.technet.microsoft.com/xPSDesiredStateConfiguratio-417dc71d/file/124065/1/xPSDesiredStateConfiguration_3.0.2.0.zip" `
                    -unzipLocation "$toolsDir" `
                    -specificFolder ""

$moduleManifest = gci $toolsDir -filter *.psd1 -Recurse 

Install-Module -modulename ([io.path]::GetFileNameWithoutExtension($moduleManifest)) -modulepath $moduleManifest.Parent.FullName -global -force
